{
  "_from": "cookie_js",
  "_id": "cookie_js@1.4.1",
  "_inBundle": false,
  "_integrity": "sha512-QVdAPqpz2qGHqy3/Sfl/dkO6KY48cQSN6AXjQKmUJKuMwAZJlPlO84uXpUNNf2kGBPqMcVqC3e6d+hujq8l/Kg==",
  "_location": "/cookie_js",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "cookie_js",
    "name": "cookie_js",
    "escapedName": "cookie_js",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cookie_js/-/cookie_js-1.4.1.tgz",
  "_shasum": "8635b1789b4c21959cd9671243ec843f3a637d0a",
  "_spec": "cookie_js",
  "_where": "/home/henni/devel/ctbrec/ctbrec/server/src/main/resources/html/static/vendor",
  "browser": "dist/cookie.umd.js",
  "bugs": {
    "url": "http://github.com/florian/cookie.js/issues"
  },
  "bundleDependencies": false,
  "deprecated": "Broken import, use v1.4.2",
  "description": "A tiny JavaScript library that simplifies cookies.",
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "chai": "^4.1.2",
    "jsdom": "15.1.1",
    "jsdom-global": "3.0.2",
    "mocha": "^5.0.0",
    "rollup": "^1.16.6",
    "rollup-plugin-commonjs": "^10.0.1",
    "rollup-plugin-node-resolve": "^5.2.0",
    "rollup-plugin-terser": "^5.1.1"
  },
  "github": "https://github.com/florian/cookie.js",
  "homepage": "https://github.com/florian/cookie.js#readme",
  "license": "MIT",
  "main": "dist/cookie.cjs.js",
  "module": "dist/cookie.esm.js",
  "name": "cookie_js",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/florian/cookie.js.git"
  },
  "scripts": {
    "build": "rollup -c",
    "build:watch": "rollup -c -w",
    "pretest": "npm run build",
    "test": "npm run test:umd && npm run test:umd:min && npm run test:cjs && npm run test:esm",
    "test:cjs": "mocha --opts tests/mocha.opts tests/builds/cjs.js",
    "test:esm": "mocha --opts tests/mocha.opts -r babel-core/register tests/builds/esm.js",
    "test:umd": "mocha --opts tests/mocha.opts tests/builds/umd.js",
    "test:umd:min": "mocha --opts tests/mocha.opts tests/builds/umd.min.js"
  },
  "version": "1.4.1"
}
